
/*-------------------------------*/
/*- LAYOUTS ---------------------*/
.no_bg{background-image: none;}
.clearboth{clear: both}
.floatleft{float: left;}
.floatright{float: right;}
.floatright{float:right;}
.no_display{display: none;}
.opacity_zero{opacity: 0;}

/*-------------------------------------------*/
/*- SLIDER AREA -----------------------------*/
.slider{width: 100%; z-index: 1; overflow: hidden; height: 450px; z-index: 1;}
.slider	.slider-bg{position: absolute; z-index: 2; display: block; margin-left: auto; margin-right: auto; left: 0px; right: 0px;}
.slider	.slider-bg img{position: absolute; max-width: none;}

.slider .slider-content{max-width: 1000px; margin: auto; position: relative; z-index: 3;}
.slider	ul{position: relative;}
.slider	li{position: absolute; top: 0px; width: 100%; height: 450px; background-size: cover !important;}
.videobg{position: absolute; z-index: 2; display: block; margin-left: auto; margin-right: auto; left: 0px; right: 0px; text-align: center;}
.videobg video{width: 100%; height: auto;}

/*-------------------------*/
/*- SLIDER COPY -----------*/
.slider-copy{width: 48%; color: #fff; position: relative; z-index: 2;}
.slider-copy.full{width: 100%; margin: auto; text-align: center;}
.slider-copy h2{margin-bottom: 20px; color: #fff; font-size: 18px; width:auto; min-width:60%; float:left; padding:10px 30px 10px 10px; line-height: 30px; font-weight:100;}
.slider-copy h5{margin-bottom: 20px; font-size: 20px; line-height: 25px; color: #fff;}
.slider-copy p{margin: 0px 30% 30px 10px; color: #fff; clear:left;}
.slider-copy.full p{margin: 0px 15% 30px 15%;}
.slider-copy .action-link{padding:15px 20px; display: inline-block; background:#fccd3d; color: #404040; line-height: 1em; font-size: 18px;}
.slider-copy .action-link:hover{background-color: #deb126; color: #404040;}

/*-------------------------*/
/*- SLIDER IMAGE ----------*/
.slider .slider-image{width: auto; overflow: hidden; position: relative; z-index: 2;}
.slider .slider-image a{display: block;}
.slider .slider-image.right a img{float: right;}
.slider .slider-image.left a img{float: left;}
.slider .image-title .slider-image{max-width: 640px;}
.slider .has-video iframe{max-width: 640px; max-height: 360px;}

/*-------------------------*/
/*- SLIDER ARROWS ---------*/
.slider-arrows{position: absolute; top: 50%; margin-top: -25px; z-index: 3; width: 100%;}
.slider-arrows a{position: absolute; display: block; width: 50px; height: 50px; background:url(../images/arrows.png) no-repeat scroll left top; text-indent:-999px; overflow: hidden;}
.slider-arrows .next{right: 80px; background-position: right top; border-right: none;}
.slider-arrows .previous{left: 80px; background-position: left top; border-left: none;}
.slider-arrows .next:hover{width: 50px; background-position: 100% -50px;}
.slider-arrows .previous:hover{width: 50px; background-position:0% -50px; }

	/*-------------------------*/
	/*- SLIDER ARROWS - BOXED -*/
	.boxed .slider-arrows a{width: 30px;}
	.boxed .slider-arrows .next{right: 0px; background-position: -70px 0px; border-right-width: 2px;}
	.boxed .slider-arrows .previous{left: 0px; background-position: -10px 0px;}
	.boxed .slider-arrows .next:hover{width: 30px; background-position: -70px 0px;}
	.boxed .slider-arrows .previous:hover{width: 30px; background-position: -10px 0px;}

/*-------------------------*/
/*- SLIDER POSITIONS ------*/
.slider .image-left .slider-image{float: left; padding: 60px 0px 0px; margin-left: -25px;}
.slider .image-left .slider-copy{float: right; padding: 100px 0px 0px; margin-right: -25px;}

.slider .image-right .slider-image{float: right; padding: 20px 0px 0px; margin-right: -25px;}
.slider .image-right .slider-copy{float: left; padding: 100px 0px 0px; margin-left: -25px; position:absolute;}
.slider .image-right .has-video, .slider .image-left .has-video{padding: 100px 0px 0px; margin-right: -25px;}

.slider .text-only .slider-copy{width: auto; float: none; padding: 100px 0px 0px; text-align: center; margin-top: -25px;}
.slider .text-only .slider-copy h5{max-width: 720px; margin-left: auto; margin-right: auto;}
.slider .text-only .slider-copy p{max-width: 720px; margin: 0px auto 30px;}
.slider .text-only .slider-image{display: none;}

.slider .image-only .slider-copy{display: none; margin-top: -25px;}
.slider .image-only .slider-image{float: none; padding: 60px 0px 0px; margin: 0px auto; text-align: center;}
.slider .image-only .has-video{width: 70%;}

.slider .image-title .slider-copy{text-align: center; margin: 0 auto 30px; padding: 60px 0px 0px; margin-top: -25px; width: 80%;}
.slider .image-title .slider-copy h5, .slider .image-title .slider-copy p{display: none;}
.slider .image-title .slider-image{float: none; width: 100%; margin: 0px auto; text-align: center; margin-bottom: -25px;}

.ecommerce h2, .ecommerce p{ color:#404040;}
.applewatch p{ color:#000;}

.websitedesign h2, .slider-copy.websitedesign a.action-link{ background:#0a2f7b; color:#f1f1f1; }
.reputation h2, .slider-copy.reputation a.action-link{ background:#faf782; color:#404040; }
.payclick h2, .slider-copy.payclick a.action-link{ background:#ffe828; color:#5a4705; }
.ecommerce h2, .slider-copy.ecommerce a.action-link{ background:#2a7da5; color:#f1f1f1; }
.iphone-apps h2, .slider-copy.iphone-apps a.action-link{ background:#2e85b0; color:#f1f1f1; }
.software-deveopment h2, .slider-copy.software-deveopment a.action-link{ background:#27769d; color:#f1f1f1; } 
.applewatch h2, .slider-copy.applewatch a.action-link{ background:#4c7ee0; color:#fff; } 




.slide0{ background-color:#ededed; }
.slide1{ background-color:#0b41ab; }
.slide2{ background-color:#44aee2; }
.slide3{ background-color:#040404; }
.slide4{ background-color:#dcd7d1; }
.slide5{ background-color:#aabf34; }
.slide6{ background-color:#c33738; }

@media screen and (min-width:1024px) {
	.slider .slide0 .slider-image{ right:-150px;}
	}


@media screen and (max-width:1024px) {
	.slider-arrows .previous{ left:0;}
	.slider-arrows .next{ right:0;}
	.slider-arrows{ top:350px !important;}
	.slider .image-right .slider-copy{ margin-left:5% !important;}
	.slider .image-right .slider-image{ width:50%;}
	.slider .image-right .slider-image img{ width:100%;}
}
@media screen and (max-width:1023px) {
	.slider{ height:350px;}
	.slider li{ height:400px;}
	.slider .image-right .slider-copy{ padding-top:40px;}
	.slider-copy h2{ font-size:16px;}
	.slider .image-right .slider-image{ margin-top:20px; width:50%; padding-top:20px;}
	.slider .image-right .slider-image img{ width:100%;}
	.slider-copy p{ margin-right:20%;}
	.slider-copy.reputation p{ margin-right:0;}
}
@media screen and (max-width:767px) {
	.slider .image-right .slider-copy{ margin:0 10%; width:90%;}
	.slider-copy p, .slider-copy a{ display:none;}
	.slider .image-right .slider-image{ margin-top:200px; width:90%;}
	.slider li{ height:440px;}
	.slider{ height:380px;}
	.slider-arrows .next, .slider-arrows .previous{ top:60px;}
	#right-top > #social-icon2{ text-align:center;}
	.slider .slider-content{ opacity:1 !important;}
	.slider-copy p{ margin-right:0;}
	
}